Bill Allombert on Mon, 27 Jun 2005 21:14:13 +0200

[Date Prev] [Date Next] [Thread Prev] [Thread Next] [Date Index] [Thread Index]

Re: readline problems with 2.1.6??

On Mon, Jun 27, 2005 at 02:00:29PM -0400, Jack Fearnley wrote:
>                   GP/PARI CALCULATOR Version 2.1.6 (released)
>                 i686 running linux (ix86 kernel) 32-bit version
>                   (readline disabled, extended help available)
> I am informed by the computer specialists at my university that version 2.1.6 
> hangs when they try to install it with readline.  
> They have given me the option of staying with 2.1.6 without readline or moving 
> to a beta version with readline.  Is anyone aware of this problem?
> I am sorry for the sketchy details.  I believe they run Red Hat Enterprise on 
> their servers and Fedora on the desktops.

This is most probably caused by using gcc 3.4 or newer, this looks
similar to bug #173 <>.